<?php 

function invoices_cb() {
	// do_action('display_search_box', ['id' => 'pm_invoices', 'query_function' => 'pm_get_invoices']);
	do_action("display_qf_search_box", [
	  	'default' => ['status' => "unpaid"],
	    'id' => "pm_qf_invoices",
	    'query_function' => 'pm_qf_get_invoices',
	    'settings' => ['autoload' => true, 'limit' => 100, 'callback' => 'initDataTableKoweb', 'callbackid' => '#invoices-table table', 'autostart' => false],
	  ]);
	do_action("pm_quick_menu");
}